1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

9.1upd. auf ppc 6100 bzw. 9.1upd. bootfähig erstellen

Dieses Thema im Forum "Retro-Ecke" wurde erstellt von hallöschen, 15.02.06.

  1. hossa,

    folgendes vorhaben & problem habe ich. möchte auf einem auf G3 getunten ppc 6100 (500mhz + 128mb + 4mb graka) os 9.1 aufspielen. habe original 9.04 + alle original updates auf cd. nun heist es leider bei apple:
    unter: http://docs.info.apple.com/article.html?artnum=106089-de

    Für die Installation von Mac OS 9.1 auf Original Power Macintosh Computern ist eine Mac OS 9.1 CD erforderlich.

    Betroffene Computer

    Power Macintosh 6100 Serie
    Power Macintosh 7100 Serie
    Power Macintosh 8100 Serie
    Power Macintosh 8115
    Workgroup Server 6150
    Workgroup Server 8150
    Workgroup Server 9150

    Starten Sie den Computer neu, nachdem Sie die Mac OS 9.1 CD in das Laufwerk eingelegt haben. Halten Sie die Taste "c" gedrückt, während der Computer startet. Sie erkennen, dass der Computer von der CD gestartet hat, wenn Sie einen speziellen CD-Schreibtischhintergrund sehen.

    Die ladbare Mac OS 9.1 Aktualisierung, die auf der Apple Web-Site "Software Updates" (http://asu.info.apple.com) verfügbar ist, ist nicht mit Original (NuBus-basierten) Power Macintosh Computern kompatibel.

    ---------

    dies bedeutet ohne 9.1 cd bekomme ich es nicht drauf. müsste also obwohl ich 9.04 + alle updates habe trotzdem noch die 9.1 cd erwerben was quatsch ist. die updates lassen sich, da irgendwie via "c" nicht aufrufbar nicht installieren.

    nun meine frage: kann man sich aus dem 9.1 update ein bootfähiges 9.1 update basteln, welches der 6100er auch erkennt??? gibt es eine andere lösung???
    kann man aus dem 9.04 + 9.1 update eine bootfähige 9.1 cd basteln???

    danke für hilfe und tips

    jens
     
  2. tjp

    tjp Baldwins roter Pepping

    Dabei seit:
    07.07.04
    Beiträge:
    3.251
    Nein, Du brauchst die 9.1 Installations CD.
     

Diese Seite empfehlen